html, body { font-size: 14px; font-family: Arial, Verdana; margin: 0; padding: 0; color: #444444; background: #ffffff; text-align: justify }
img { border: 0px }
#intprint { display: none }
.mnz {filter:alpha(opacity=0); opacity: 0.0;}
textarea { font-size: 10px; font-family: Arial, Verdana; color: #333; }
table { font-size: 10px; font-family: Arial, Verdana; color: #333; }
#head { position: absolute; top: 0px; left: 0px; width: 950px; height: 80px; border-bottom: 1px dotted #444444;}
#logo { position: absolute; left: 0px; top: 20px; width: 260px; height: 60px; }

#lang { position: absolute; left: 270px; top: 22px; width: 680px; height: 20px; text-align: right}
a.btt:link, a.btt:visited { font-size: 14px; padding: 0px 11px 0px 10px; color: #000000; margin: 6px; text-decoration: none; font-family: 'Vollkorn', serif; font-style: italic; border: 1px dotted #444444;}
a.btt:hover { border: 1px solid #444444; }

a.lng:link, a.lng:visited { font-size: 14px; padding: 0px 11px 0px 10px; color: #000000; margin: 6px; text-decoration: none; font-family: 'Vollkorn', serif; font-style: italic;}
a.lng:hover { color: white; background: black; }

.crom { margin: 10px 0px 10px 18px; float: left; text-align: center}
.real { margin: 0px 0px 10px 10px; float: left; width: 150px; height: 150px}

#hrd { clear: both; height: 15px; margin-bottom:15px; overflow: hidden; border-bottom: 1px dotted #444444;}
#collezioni { font-size: 12px; width: 460px; float: left; text-align: left; padding: 0px; margin-right: 15px; height: 210px; overflow: hidden; }

#mnu { position: absolute; top: 56px; cursor: default; z-index: 101; width: 950px }

#sx {position: relative; clear: both; border: solid #777777 1px; padding: 20px}
.alta {width: 680px; height: 157px; }

#dbrev_1 {text-align: justify }

#pressitem {width: 315px; float: left; text-align: left }

.reserved { text-align: center; display: block; padding: 30px}
#container { position: absolute; margin-left: -475px; top: 0px; left: 50%; width: 950px;}
#content { position: absolute; top: 92px; width: 950px;}
#fondo {clear: both; border-top: 1px dotted #444444; margin: 10px 0px; padding-top: 5px; width: 100%; text-align: center; font-size: 12px; color: #444444; font-family: 'Vollkorn', serif;}
.social { height: 16px; width: 16px; margin-left: 15px}
#rotator { position: relative; top: 0px; left: 0px; width: 950px; }
#rotator img { display: none; position: absolute; top: 0; left: 0; }
#mappa { position: relative; top: 0px; left: 0px; width: 950px; height: 315px}

td { font-size: 14px;}

h1, h2, h3, h4, h5, h6, form {
padding: 0;
margin: -2px 0px -3px 0px;
color: #000000;
font-family: 'Vollkorn', serif;
font-style: italic;
font-weight: normal;
}

h1 { font-size: 195%;}
h2 { font-size: 180%; font-family: Helvetica, Arial, Verdana; font-style: normal; margin: 5px 0px}
h3 { font-size: 150%;}
h4 { font-size: 120%;}
h5 { font-size: 110%;}
h6 { font-size: 100%;}

hr {border: 0px; background: white; border-bottom: 1px dotted #444444; display: block}

a:link, a:visited, a:hover {text-decoration: none;}


#dd, ul
{
float: right;
margin: 0;
padding: 0;

}

#dd li
{
margin: 0;
padding: 0;
list-style: none;
float: left;
font-family: 'Vollkorn', serif;
font-size: 16px;
font-style: italic
}

#dd li a.menu, #dd li a.menu:visited
{
display: block;
line-height: 20px;
background: white;
padding: 0px 8px;
color: #000000;
text-decoration: none;
}

#dd li a.menu:hover
{
color: #555555;
}

#dd li a.selez, #dd li a.selez:visited
{
background: #000000;
color: #ffffff;
}

#dd li a.selez:hover
{
background: #444444;
color: #ffffff;
}

.submenu
{
padding-top: 16px;
visibility: hidden;
position: absolute;
z-index: 3;
margin-left: 1px;
border-bottom: 1px dotted #444444;
}

.submenu a:link, .submenu a:visited
{
display: block;
background: white;
line-height: 20px;
font-family: 'Vollkorn', serif;
font-size: 14px;
font-style: italic;
text-decoration: none;
white-space: nowrap;
padding: 2px 7px;
color: #000000;
border-left: 1px dotted #444444;
}

.submenu a:hover
{
background: #000000;
color: #ffffff;
}


